Debian Bug report logs - #633529
Please package logrotate 3.8.0

version graph

Package: logrotate; Maintainer for logrotate is Paul Martin <pm@debian.org>; Source for logrotate is src:logrotate.

Reported by: svante.signell@telia.com

Date: Mon, 11 Jul 2011 08:27:01 UTC

Severity: wishlist

Fixed in version logrotate/3.8.0-1

Done: Paul Martin <pm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Paul Martin <pm@debian.org>:
Bug#633529; Package logrotate. (Mon, 11 Jul 2011 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
New Bug report received and forwarded. Copy sent to Paul Martin <pm@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

3.7.8-6 3.7.9-1

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 11 Jul 2011 08:27:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Debian bug reporting <submit@bugs.debian.org>
Subject: Please package logrotate 3.8.0
Date: Mon, 11 Jul 2011 10:22:43 +0200
Package: logrotate
Version: 3.7.8-6 3.7.9-1
Severity: wishlist

Please package logrotate 3.8.0, released 21-Jun-2011, see
https://fedorahosted.org/releases/l/o/logrotate/

A reasonable path would be to add it to experimental to be transferred
later to unstable (and maybe forget about 3.7.9 versions).

You might also update the watch file, it should point to 3.8.0 not
3.7.9.





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#633529; Package logrotate. (Mon, 11 Jul 2011 09:49:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Martin <pm@debian.org>:
Extra info received and forwarded to list. (Mon, 11 Jul 2011 09:49:29 GMT) Full text and rfc822 format available.

Message #10 received at 633529@bugs.debian.org (full text, mbox):

From: Paul Martin <pm@debian.org>
To: svante.signell@telia.com, 633529@bugs.debian.org
Subject: Re: Bug#633529: Please package logrotate 3.8.0
Date: Mon, 11 Jul 2011 10:29:44 +0100
On Mon, Jul 11, 2011 at 10:22:43AM +0200, Svante Signell wrote:

> You might also update the watch file, it should point to 3.8.0 not
> 3.7.9.

The watch file is already:

# Compulsory line, this is a version 3 file
version=3

http://fedorahosted.org/releases/l/o/logrotate/logrotate-([\d\.]+).tar.gz



-- 
Paul Martin <pm@debian.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Paul Martin <pm@debian.org>:
Bug#633529; Package logrotate. (Mon, 11 Jul 2011 10:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Paul Martin <pm@debian.org>. (Mon, 11 Jul 2011 10:27:15 GMT) Full text and rfc822 format available.

Message #15 received at 633529@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Paul Martin <pm@debian.org>
Cc: 633529@bugs.debian.org
Subject: Re: Bug#633529: Please package logrotate 3.8.0
Date: Mon, 11 Jul 2011 12:24:38 +0200
On Mon, 2011-07-11 at 10:29 +0100, Paul Martin wrote:
> On Mon, Jul 11, 2011 at 10:22:43AM +0200, Svante Signell wrote:
> 
> > You might also update the watch file, it should point to 3.8.0 not
> > 3.7.9.
> 
> The watch file is already:
> 
> # Compulsory line, this is a version 3 file
> version=3
> 
> http://fedorahosted.org/releases/l/o/logrotate/logrotate-([\d\.]+).tar.gz
> 

Then it looks like the Debian package page is not updated:

http://packages.qa.debian.org/l/logrotate.html

refers to 3.7.9. That's where I found it.

Additional information: 3.8.0 builds fine on GNU/Hurd.






Information forwarded to debian-bugs-dist@lists.debian.org, Paul Martin <pm@debian.org>:
Bug#633529; Package logrotate. (Tue, 12 Jul 2011 08:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Paul Martin <pm@debian.org>. (Tue, 12 Jul 2011 08:45:03 GMT) Full text and rfc822 format available.

Message #20 received at 633529@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: 633529@bugs.debian.org
Subject: Slowdown confirmed also for AMD
Date: Tue, 12 Jul 2011 10:42:56 +0200
I have another AMD-box with HW acceleration via insertion of kvm and
kvm_amd modlues. I can confirm that the slowdown is also present on that
box (2.6.32 is blazingly fast compared to 2.6.39!!)





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#633529; Package logrotate. (Tue, 12 Jul 2011 09:06:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Martin <pm@debian.org>:
Extra info received and forwarded to list. (Tue, 12 Jul 2011 09:06:42 GMT) Full text and rfc822 format available.

Message #25 received at 633529@bugs.debian.org (full text, mbox):

From: Paul Martin <pm@debian.org>
To: svante.signell@telia.com, 633529@bugs.debian.org
Subject: Re: Bug#633529: Slowdown confirmed also for AMD
Date: Tue, 12 Jul 2011 10:02:28 +0100
On Tue, Jul 12, 2011 at 10:42:56AM +0200, Svante Signell wrote:
> I have another AMD-box with HW acceleration via insertion of kvm and
> kvm_amd modlues. I can confirm that the slowdown is also present on that
> box (2.6.32 is blazingly fast compared to 2.6.39!!)

Did you perhaps send this to the wrong bug?

-- 
Paul Martin <pm@debian.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Paul Martin <pm@debian.org>:
Bug#633529; Package logrotate. (Tue, 12 Jul 2011 09:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to svante.signell@telia.com:
Extra info received and forwarded to list. Copy sent to Paul Martin <pm@debian.org>. (Tue, 12 Jul 2011 09:51:15 GMT) Full text and rfc822 format available.

Message #30 received at 633529@bugs.debian.org (full text, mbox):

From: Svante Signell <svante.signell@telia.com>
To: Paul Martin <pm@debian.org>
Cc: 633529@bugs.debian.org
Subject: Re: Bug#633529: Slowdown confirmed also for AMD
Date: Tue, 12 Jul 2011 11:48:29 +0200
On Tue, 2011-07-12 at 10:02 +0100, Paul Martin wrote:
> On Tue, Jul 12, 2011 at 10:42:56AM +0200, Svante Signell wrote:
> > I have another AMD-box with HW acceleration via insertion of kvm and
> > kvm_amd modlues. I can confirm that the slowdown is also present on that
> > box (2.6.32 is blazingly fast compared to 2.6.39!!)
> 
> Did you perhaps send this to the wrong bug?

Yes, I'm sorry!






Reply sent to Paul Martin <pm@debian.org>:
You have taken responsibility. (Sun, 28 Aug 2011 18:36:14 GMT) Full text and rfc822 format available.

Notification sent to svante.signell@telia.com:
Bug acknowledged by developer. (Sun, 28 Aug 2011 18:36:15 GMT) Full text and rfc822 format available.

Message #35 received at 633529-close@bugs.debian.org (full text, mbox):

From: Paul Martin <pm@debian.org>
To: 633529-close@bugs.debian.org
Subject: Bug#633529: fixed in logrotate 3.8.0-1
Date: Sun, 28 Aug 2011 18:33:01 +0000
Source: logrotate
Source-Version: 3.8.0-1

We believe that the bug you reported is fixed in the latest version of
logrotate, which is due to be installed in the Debian FTP archive:

logrotate_3.8.0-1.debian.tar.gz
  to main/l/logrotate/logrotate_3.8.0-1.debian.tar.gz
logrotate_3.8.0-1.dsc
  to main/l/logrotate/logrotate_3.8.0-1.dsc
logrotate_3.8.0-1_i386.deb
  to main/l/logrotate/logrotate_3.8.0-1_i386.deb
logrotate_3.8.0.orig.tar.gz
  to main/l/logrotate/logrotate_3.8.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 633529@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Martin <pm@debian.org> (supplier of updated logrotate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 28 Aug 2011 19:11:09 +0100
Source: logrotate
Binary: logrotate
Architecture: source i386
Version: 3.8.0-1
Distribution: experimental
Urgency: low
Maintainer: Paul Martin <pm@debian.org>
Changed-By: Paul Martin <pm@debian.org>
Description: 
 logrotate  - Log rotation utility
Closes: 580054 613342 633529 634704 639302
Changes: 
 logrotate (3.8.0-1) experimental; urgency=low
 .
   * New upstream release (Closes: #633529)
     + Fixes for CVE-2011-1098, CVE-2011-1154, and CVE-2011-1155
       (Closes: #639302)
     + dateformat sorting noted in manpage (Closes: #580054)
   * Changed debian/control to use [linux-any] in Build-Depends.
     (Closes: #634704)
   * Removed patches:
     + create-388608.patch: Upstream has fixed this.
     + nofollow.patch: Upstream has fixed this.
     + security-388608.patch: Upstream has fixed this.
     + FTBFS-hurd-613342.patch: Adopted upstream. (Closes: #613342)
Checksums-Sha1: 
 a837fe25ca1935d91b63b2d8b096c5277ec209cd 1659 logrotate_3.8.0-1.dsc
 a79c500c4ce45177b47bb473a6bff4021af7121e 48199 logrotate_3.8.0.orig.tar.gz
 935ccc79f7ce0d78086bcd0b928684ff35bfc9e9 20714 logrotate_3.8.0-1.debian.tar.gz
 8bd9f07fe8c9c578da9920766921b41f181c9e83 47708 logrotate_3.8.0-1_i386.deb
Checksums-Sha256: 
 89aa551127f581b5ddea77789edafe35ad6d9560df5b19dd5fd0bc57ccba7e19 1659 logrotate_3.8.0-1.dsc
 5e52edc8c1894ab079ea3666cfd828085e3949388703f7236c39b2d20968536e 48199 logrotate_3.8.0.orig.tar.gz
 eac0953462f0a51be099cf1e67c5d6ad74548486dbcb6367cf6e215ceb400d7e 20714 logrotate_3.8.0-1.debian.tar.gz
 9ea7b8636ac4a0d35d4bd6207db765a248ed2078d5e6bd0422db9130ff74744e 47708 logrotate_3.8.0-1_i386.deb
Files: 
 4f90105438f94a8a1df13b2c8d224014 1659 admin important logrotate_3.8.0-1.dsc
 590f77c13077a4c384dbec7ca9c5f242 48199 admin important logrotate_3.8.0.orig.tar.gz
 c780a4089697b7ae5692dc327f660b8c 20714 admin important logrotate_3.8.0-1.debian.tar.gz
 10a254d265832ba041821bd8df681ae3 47708 admin important logrotate_3.8.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTlqIf2A7gyZh+cpTAQgSqg/+IFbi2RqkymJLKTtZnZbATIZEM9j/vglH
WsWBA0jeQ/9XEyJjypwisv9bllSL1sHBlv90Pd25+1TU97qnuJsfWceu9zK1+7qL
lp02vyf2FD+G9jttujg2PgEduVX3t+CV+ng8Bif7JYpfACrCEPCnzf6kCasNmjp8
H2W9rRt0p8qfMBhgMHev0xXstF/ytkHBm4CRJ3GaCK7I0I1Syf1TVPthnpQ9BVGB
8HI99MZYnNuBRfJWYO9KeeTF2uW/9C1HAaZ3a5hWvy4iaW8CjcVqzRHVF6uy/mnA
XYtGQq0Bn4TpRe6XCekI7azBtEgr+A62N65LDWjvFA3YGBAWVlizKkzBTUXY7S5v
jaYFGl+pmpWxukFe0JcdZrKe+PF2eWQDZxgIATV5wkoaI/086nYsBAq50wLQ9Q+i
vWxSA8paeZRiEdmfHEyINUYgigZsRPgeBizCON3BuVTH2OMJlgeGLYfGY6QlymSi
ylj6k8dV3Arb4Yx9EybJn0VSfD5Qn2+mELGuYAJ/Ykv1RtsWgB8Q2XgzkApI3GYF
dEDEDQFggDwgu1h9qPgji7Opx/ffBXSCipPVwTIj7zzXyulWqoTaV2Ba6OAUKkQd
cbBEnHIB2Reo0FZcqhlmBI2OIOPBYYOlL9MtQPE0/flkPMQlhZAH8+0lEV774rHa
7x6xj4/t7PA=
=A2/w
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Jan 2012 07:34:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:12:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.